<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8bf38506373444a3481bd4fb7ee7bb8e">
  <dict>
    <!--2020-03-28 10:24:37.000-->
    <int key="callWaitingMode">7</int>
    <!--2020-03-28 10:24:37.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:24:37.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:24:37.000-->
    <bool key="preferToUseUT">true</bool>
  </dict>
</config>
